.nf-header .nf-hd-country-02 .countryList {
  border: 1px solid #e7e7e7;
  border-top: 0 none;
}
.nf-header .nf-hd-country-02 .countryList .region-03 ul.last-child,
.nf-header .nf-hd-country-02 .countryList .region-04 ul.last-child {
  margin-right: 0;
}

.nf-gn-layer-01 div.menu-01 {
  border: 1px solid #e7e7e7;
  border-top: 0 none;
}

div.nf-breadcrumbs ol li.last-child:after {
  display: none;
}

.nf-fnavi > div.nf-inner ul.nf-fn-bnr li.nth-child-3n_1 {
  margin-left: 0;
}

div.slide-01.enable > .inner-01 div.panel {
  background: #fff;
}

div.slide-02.enable > .inner-01 ul.slide li {
  width: 100%;
}
div.slide-02.enable > .inner-01 ul.pagination li {
  background: #fff;
}

div.slide-03 .pagination > li > span {
  background-color: #fff;
}

ul.uList-01.col2 > li.nth-child-2n_1,
ul.noteList-01.col2 > li.nth-child-2n_1,
ol.oList-01.col2 > li.nth-child-2n_1,
ul.linkList-01.col2 > li.nth-child-2n_1,
ul.linkList-02.col2 > li.nth-child-2n_1,
ul.pageLink-01.col2 > li.nth-child-2n_1 {
  clear: left;
  margin-left: 0;
}
ul.uList-01.col3 > li.nth-child-3n_1,
ul.noteList-01.col3 > li.nth-child-3n_1,
ol.oList-01.col3 > li.nth-child-3n_1,
ul.linkList-01.col3 > li.nth-child-3n_1,
ul.linkList-02.col3 > li.nth-child-3n_1,
ul.pageLink-01.col3 > li.nth-child-3n_1 {
  clear: left;
  margin-left: 0;
}
ul.uList-01.col4 > li.nth-child-4n_1,
ul.noteList-01.col4 > li.nth-child-4n_1,
ol.oList-01.col4 > li.nth-child-4n_1,
ul.linkList-01.col4 > li.nth-child-4n_1,
ul.linkList-02.col4 > li.nth-child-4n_1,
ul.pageLink-01.col4 > li.nth-child-4n_1 {
  clear: left;
  margin-left: 0;
}

.exhibitionList-01 {
  margin-top: -20px;
}
.exhibitionList-01 .nth-child-3n_1 {
  clear: left;
  margin-left: 0;
}

a.btn-01 {
  border: 5px solid #f6a544;
  background: #fff;
  padding: 6px 5px 4px;
  min-width: 160px;
}
a.btn-01:before {
  right: 5px;
}

ul.btnList-01.fixed {
  background: #e8e8e8;
}

div.lytImg-01 div.img img {
  max-width: none;
}

div.boxSection-01 > *.last-child {
  margin-bottom: 0;
}

div.boxSection-02 > *.last-child {
  margin-bottom: 0;
}

div.boxContentsList-01 .contentsList > li.nth-child-3n_1,
div.boxContentsList-02 .contentsList > li.nth-child-3n_1 {
  clear: left;
  margin-left: 0;
}
div.boxContentsList-01 .contentsList > li.nth-child-4n_1,
div.boxContentsList-02 .contentsList > li.nth-child-4n_1 {
  clear: left;
  margin-left: 0;
}

div.column-01 > div.col > div.inner > *.last-child {
  margin-bottom: 0;
}
div.column-01.col2 > div.col.nth-child--n_2 {
  margin-top: 0;
}
div.column-01.col2 > div.col.nth-child-2n_1 {
  clear: left;
  margin-left: 0;
}
div.column-01.col3 > div.col.nth-child--n_3 {
  margin-top: 0;
}
div.column-01.col3 > div.col.nth-child-3n_1 {
  clear: left;
  margin-left: 0;
}
div.column-01.col4 > div.col.nth-child--n_4 {
  margin-top: 0;
}
div.column-01.col4 > div.col.nth-child-4n_1 {
  clear: left;
  margin-left: 0;
}

div.column-02.col2 > div.col.nth-child--n_2 {
  margin-top: 0;
}
div.column-02.col2 > div.col.nth-child-2n_1 {
  clear: left;
  margin-left: 0;
}

div.column-03.col2 > div.col.nth-child--n_2 {
  margin-top: 0;
}
div.column-03.col2 > div.col.nth-child-2n_1 {
  clear: left;
  margin-left: 0;
}
div.column-03.col3 > div.col.nth-child--n_3 {
  margin-top: 0;
}
div.column-03.col3 > div.col.nth-child-3n_1 {
  clear: left;
  margin-left: 0;
}
div.column-03.col4 > div.col.nth-child--n_4 {
  margin-top: 0;
}
div.column-03.col4 > div.col.nth-child-4n_1 {
  clear: left;
  margin-left: 0;
}
div.column-03.col5 > div.col.nth-child--n_5 {
  margin-top: 0;
}
div.column-03.col5 > div.col.nth-child-5n_1 {
  clear: left;
  margin-left: 0;
}

.productList-02.col2-1 .col-02 .list li.nth-child--n_2, .productList-02.col1-2 .col-01 .list li.nth-child--n_2 {
  margin-top: 0;
}
.productList-02.col2-1 .col-02 .list li.nth-child-2n_1, .productList-02.col1-2 .col-01 .list li.nth-child-2n_1 {
  clear: left;
  margin-left: 0;
}
.productList-02.col1 .list li.nth-child--n_3 {
  margin-top: 0;
}
.productList-02.col1 .list li.nth-child-3n_1 {
  clear: left;
  margin-left: 0;
}
.productList-02.col3 .col.nth-child--n_3 {
  margin-top: 0;
}
.productList-02.col3 .col.nth-child-3n_1 {
  clear: left;
  margin-left: 0;
}

.productList-03.col2-2 .col.nth-child--n_2 {
  margin-top: 0;
}
.productList-03.col2-2 .col.nth-child-2n_1 {
  clear: left;
  margin-left: 0;
}
.productList-03.col2-2 .col .list li.nth-child--n_2 {
  margin-top: 0;
}
.productList-03.col2-2 .col .list li.nth-child-2n_1 {
  clear: left;
  margin-left: 0;
}
.productList-03.col2-1-1 .col-01 .list li.nth-child--n_2 {
  margin-top: 0;
}
.productList-03.col2-1-1 .col-01 .list li.nth-child-2n_1 {
  clear: left;
  margin-left: 0;
}
.productList-03.col1-1-2 .col-02 .list li.nth-child--n_2 {
  margin-top: 0;
}
.productList-03.col1-1-2 .col-02 .list li.nth-child-2n_1 {
  clear: left;
  margin-left: 0;
}
.productList-03.col1-2-1 .col-02 .list li.nth-child--n_2 {
  margin-top: 0;
}
.productList-03.col1-2-1 .col-02 .list li.nth-child-2n_1 {
  clear: left;
  margin-left: 0;
}
.productList-03.col3-1 .col-01 .list li.nth-child--n_3 {
  margin-top: 0;
}
.productList-03.col3-1 .col-01 .list li.nth-child-3n_1 {
  clear: left;
  margin-left: 0;
}
.productList-03.col1-3 .col-02 .list li.nth-child--n_3 {
  margin-top: 0;
}
.productList-03.col1-3 .col-02 .list li.nth-child-3n_1 {
  clear: left;
  margin-left: 0;
}
.productList-03.col1-1-1-1 .col.nth-child--n_4 {
  margin-top: 0;
}
.productList-03.col1-1-1-1 .col.nth-child-4n_1 {
  clear: left;
  margin-left: 0;
}
.productList-03.col4 .list li.nth-child--n_4 {
  margin-top: 0;
}
.productList-03.col4 .list li.nth-child-4n_1 {
  clear: left;
  margin-left: 0;
}

ul.categoryList-01 > li a > span {
  background: #000;
}
ul.categoryList-01 > li a ul {
  background: #fff;
}
ul.categoryList-01 > li a ul.col2 li.nth-child--n_2 {
  clear: left;
}
ul.categoryList-01.col2 > li.nth-child--n_2 {
  margin-top: 0;
}
ul.categoryList-01.col2 > li.nth-child-2n_1 {
  clear: left;
  margin-left: 0;
}
ul.categoryList-01.col3 > li.nth-child--n_3 {
  margin-top: 0;
}
ul.categoryList-01.col3 > li.nth-child-3n_1 {
  clear: left;
  margin-left: 0;
}

ul.categoryList-02.col3 > li.nth-child--n_3 {
  margin-top: 0;
}
ul.categoryList-02.col3 > li.nth-child-3n_1 {
  clear: left;
  margin-left: 0;
}
.categoryColumn-01.col2-1-03 .col-01 ul.categoryList-02.col3 > li.nth-child-3n_1 {
  margin-left: 0;
}
ul.categoryList-02.col4 > li.nth-child--n_4 {
  margin-top: 0;
}
ul.categoryList-02.col4 > li.nth-child-4n_1 {
  clear: left;
  margin-left: 0;
}

ul.categoryList-03 > li > a {
  background: #000;
}
ul.categoryList-03.col2 > li.nth-child--n_2 {
  margin-top: 0;
}
ul.categoryList-03.col2 > li.nth-child-2n_1 {
  clear: left;
  margin-left: 0;
}
ul.categoryList-03 .bnr-01.col4 li.nth-child--n_4 {
  margin-top: 0;
}
ul.categoryList-03 .bnr-01.col4 li.nth-child-4n_1 {
  clear: left;
  margin-left: 0;
}

.categoryBox-02 > .hdg-01 {
  background-color: #000;
}

.categoryBox-03 > .col-01 {
  width: 310px;
}
.categoryBox-03 > .col-01 a {
  width: 310px;
}
.categoryBox-03 > .col-02 {
  width: 635px;
  padding-left: 15px;
}
.categoryBox-03 > .col-02 a {
  width: 635px;
}
.categoryBox-03.col3 > .col-02,
.categoryBox-03.col3 > .col-03 {
  padding-left: 15px;
}
.categoryBox-03.col3 > .col-02 a,
.categoryBox-03.col3 > .col-03 a {
  width: 310px;
}

.pickupList-01.col3 > li.nth-child--n_3 {
  margin-top: 0;
}
.pickupList-01.col3 > li.nth-child-3n_1 {
  clear: left;
  margin-left: 0;
}

.nf-form-01 .NJ-Input {
  width: 130px;
}

ul.form-01.col2 > li.nth-child-2n_1 {
  clear: left;
  margin-left: 0;
}
ul.form-01.col3 > li.nth-child-3n_1 {
  clear: left;
  margin-left: 0;
}

.search-01 .NJ-Input {
  width: 94%;
}

body.top .nf-header > .inner-03 {
  background: #fff;
}

.topSlide-01 .slide .txt {
  display: block;
  background: #303030;
}
.topSlide-01 .slide .txt .inner {
  display: block;
}
.topSlide-01 ul.pagination li {
  background: #fff;
}

.seminarList-02 > .odd {
  clear: both;
}
